## nv-codec-headers-dmo 11.1.5.0

=== debian/changelog ===
nv-codec-headers-dmo (2:11.1.5.0-dmo1+deb11u1) oldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Oct 2023 16:53:34 +0200

nv-codec-headers-dmo (2:11.0.10-dmo1+deb11u1) stable; urgency=medium

  * New upstream release for driver 455.28 or newer

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Mar 2022 09:03:37 +0100

nv-codec-headers-dmo (2:10.0.26.2-dmo1+deb11u2) stable; urgency=medium

  * Also upload the package nt only the source.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Aug 2021 15:16:55 +0200

nv-codec-headers-dmo (2:10.0.26.2-dmo1+deb11u1) stable; urgency=medium

  * New upstream release for driver 445.87 or never
  * nvidia-driver 470.57.02 has been rejected for bullseye we only have
    460.91.03

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Aug 2021 14:55:54 +0200

nv-codec-headers-dmo (1:11.1.5.0-dmo2) unstable; urgency=medium

  * Update nvidia-driver minimum version in package description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Aug 2021 11:20:25 +0200

nv-codec-headers-dmo (1:11.1.5.0-dmo1) unstable; urgency=medium

  * New upstream release for driver 470.57.02 or never

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Aug 2021 09:03:35 +0200

nv-codec-headers-dmo (1:11.0.10.1-dmo1) unstable; urgency=medium

  * New upstream release for driver 455.28 or newer.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 16:31:46 +0200

nv-codec-headers-dmo (1:11.0.10.0-dmo1) unstable; urgency=medium

  * New upstream release for driver 455.28 or newer.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jan 2021 08:16:04 +0100

nv-codec-headers-dmo (1:10.0.26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Sep 2020 23:30:32 +0200

nv-codec-headers-dmo (1:10.0.26.0-dmo1) unstable; urgency=medium

  * New upstream release for 445.87 or newer nvidia driver.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2020 08:10:19 +0200

nv-codec-headers-dmo (1:9.1.23.1-dmo1) unstable; urgency=medium

  * New upstream release for 435.21 or newer nvidia driver.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jan 2020 08:23:39 +0100

nv-codec-headers-dmo (1:9.0.18.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2019 17:29:34 +0100

nv-codec-headers-dmo (1:9.0.18.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2019 12:48:40 +0200

nv-codec-headers-dmo (1:9.0.18.1-dmo1) unstable; urgency=medium

  * New upstream release for 418.30 or newer nvidia driver.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Apr 2019 01:46:28 +0200

nv-codec-headers-dmo (1:8.2.15.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2019 10:55:25 +0100

nv-codec-headers-dmo (1:8.2.15.7-dmo1) unstable; urgency=medium

  * Swith to 8.2 as now we have nvidia 396.X packages in unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2019 17:38:47 +0100

nv-codec-headers-dmo (1:8.1.24.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Feb 2019 16:27:14 +0100

nv-codec-headers-dmo (1:8.1.24.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2018 08:49:00 +0100

nv-codec-headers-dmo (1:8.1.24.6-dmo1) unstable; urgency=medium

  * Back to 8.1 version which support minimum nvidia-driver 390.25
    Minimum nvidia-driver for 8.2 is 396.24
    In unstable/testing we have nvidia 390.87

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2018 15:05:13 +0100

nv-codec-headers-dmo (8.2.15.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Nov 2018 08:42:10 +0100

nv-codec-headers-dmo (8.2.15.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Oct 2018 08:18:11 +0200

nv-codec-headers-dmo (8.2.15.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Oct 2018 11:33:19 +0200

nv-codec-headers-dmo (8.2.15.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Oct 2018 08:18:47 +0200

nv-codec-headers-dmo (8.2.15.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Oct 2018 18:29:01 +0200

nv-codec-headers-dmo (8.1.24.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 May 2018 15:17:18 +0200

nv-codec-headers-dmo (8.1.24.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Apr 2018 19:47:49 +0200
