## nv-codec-headers-dmo 12.0.16.1

=== debian/changelog ===
nv-codec-headers-dmo (2:12.0.16.1-dmo0+deb12u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Oct 2023 17:01:55 +0200

nv-codec-headers-dmo (2:12.0.16.0-dmo1) unstable; urgency=medium

  * New upstream release for nvidia driver 520.56.06 or newer.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2023 13:08:07 +0100

nv-codec-headers-dmo (2:11.1.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2022 17:29:58 +0100

nv-codec-headers-dmo (2:11.1.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jan 2022 01:07:31 +0100

nv-codec-headers-dmo (2:11.1.5.0-dmo4) unstable; urgency=medium

  * Should Conflicts with libffmpeg-nvenc-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 11:58:22 +0100

nv-codec-headers-dmo (2:11.1.5.0-dmo3) unstable; urgency=medium

  * Increase epoch needed for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Aug 2021 15:02:12 +0200
