## nv-codec-headers-dmo 12.2.72.0

=== debian/changelog ===
nv-codec-headers-dmo (2:12.2.72.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 May 2025 08:18:42 +0200

nv-codec-headers-dmo (2:12.1.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2024 10:41:47 +0100

nv-codec-headers-dmo (2:12.0.16.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Oct 2023 16:38:02 +0200
