=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://git.videolan.org/?p=ffmpeg/nv-codec-headers.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13)
 
 Package: nv-codec-headers
@@ -14,4 +14,4 @@
 Description: FFmpeg version of headers for Nvidias codec APIs
  FFmpeg version of headers required to interface with Nvidias codec APIs.
  .
- Minimum required driver versions: 520.56.06 or newer.
+ Minimum required driver versions: 550.54.14 or newer.
